## Bsoft program

# bass

### Usage: bass [options] in1.star [in2.star ...]

Assemble molecular components specified in a model.

### Actions for preparation:

-com | Generate a new model from the centers-of-mass of molecules.
-all | Reset selection to all components before other selections.

### Selections:

-select #232@14 | Select models and components.
-first 22 | Select the first number of components.

### Actions:

-views local | Calculate views for components. Modes: origin: current origin,
| com: center-of-mass origin, map: map origin, local: neigbor plane.
-associate TRS,trs.pdb | Associate a component type with a file name.
-untangle 3.5,0.2 | Eliminate overlaps by moving molecules apart (sampling and damping factor).

### Parameters:

-verbose 7 | Verbose output.
-separate | Each model is defined as a separate molecule group.
-componentradius 8.4 | Set display radius for all components.
-linkradius 5.1 | Set display radius for all links.

### Actions for finishing:

-reset | Reset selection to all components before other selections.

### Input:

-parameters param.star | Input parameter file.

### Output:

-output file.star | Output model parameter file.
-coordinates all.pdb | Output coordinate files.

Bsoft version 2.0.3-20180917 (64 bit)